<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>JS DOM</title>
  </head>
  <body>
    <span>Full Name:</span>
    <h3 id="full-name-display"></h3>
    <span id="label-first-name">First Name: </span>
    <br>
    <input type="text" id="txt-first-name" name="" value="">
    <br>
    <span id="label-last-name">Last Name:</span>
    <br>
    <input type="text" id="txt-last-name" name="" value="">
    <br>
    <br>
    <button type="button" id="submit-btn" name="button">Submit</button>
    <!-- JavaScript -->
    <script src="./index.js" charset="utf-8"></script>
  </body>
</html>
